Manual do PHP
Anterior |  | Próxima

# px_set_value

(PECL)

px_set_value -- Sets a value

## Descrição

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Parâmetros

`pxdoc`

  Resource identifier of the paradox database as returned by px_new().

`name`

  `name` can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first `numprimkeys` fields for the primary index.

`value`

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

px_set_parameter()

Anterior | Principal | Próxima
px_set_targetencoding | Acima | px_timestamp2string